Final Fantasy IX

Masz nieopisany dotąd problem z konkretnym tytułem i emulatorem ePSXe? Pisz śmiało.
Benus
Junior
Junior
Posty: 12
Rejestracja: 03 maja 2008, 12:58

Final Fantasy IX

Post autor: Benus »

Więc od razu przejdę do rzeczy. Podczas poruszania się na mapie świata(wyłącznie na dużych wysokościach) pojawia się następujący błąd:

Obrazek

Moja konfiguracja pluginu graficznego:

Obrazek

Obrazek

Prosiłbym o jak najszybszą pomoc, z góry dziękuję :)
Awatar użytkownika
Zardon
Administrator
Administrator
Posty: 510
Rejestracja: 13 stycznia 2005, 18:17
Kontakt:

Post autor: Zardon »

Pojawiły się aktualizacje zarówno pluginów, jak i emulatora. Sprawdź czy i na nich pojawia się ten błąd (...na tym się kończy moja pomoc, nie posiadam tej gry :] )
Obrazek
Benus
Junior
Junior
Posty: 12
Rejestracja: 03 maja 2008, 12:58

Post autor: Benus »

co do emulatora to mam wersje 1.7, więc emulator nie jest winny. A co do pluginu graficznego, to nie chcę go zmieniać, gdyż ten obsługuje Pixel Shader
winter_mute
TROLOŻERCA
TROLOŻERCA
Posty: 5220
Rejestracja: 04 września 2002, 12:21
Kontakt:

Post autor: winter_mute »

emulator nie jest winny. A co do pluginu graficznego, to nie chcę go zmieniać, gdyż ten obsługuje Pixel Shad
Jest również aktualna wersja POGL2 dla ePSXe 1.7.0:
http://psemu.pl/index.php?dzial=Downloa ... e&plik=153
więc spokojnie możesz zaktualizować.

Z innych kwestii - testowo sprawdź czy problem zniknie po wyłączeniu filtrów i shaderów.
edit: jeśli masz kartę od ATI zaktualizuj sterowniki do Catalyst 8.5 lub nowszych - jest o tym mowa na stronie Pete`a.
2BII!2B
Benus
Junior
Junior
Posty: 12
Rejestracja: 03 maja 2008, 12:58

Post autor: Benus »

Nic nie pomogło... Jakie shadery najlepiej używać, bo na stronce pete jest ich masa ;/
ODPOWIEDZ